1. ambienteternity's Avatar
    I want to use CyanogenMod 7.1.1 but I see it says only use with MR2 or MR2.5 radios.

    First of all, I'm new to this and haven't really messed around with radios or kernels yet, nor do I know much about them. However, I did some research on those two radios, and it seems as though they both have their fair share of issues between worse battery life or less 4g coverage. Some people reported reboots ... or texts/calls that never come in... Sounds scary!

    Second of all, I don't know how to check what radio I have now. Color me stupid but I couldn't find an explanation on google.

    Can somebody please help alleviate my fears or clarify what I've heard about these radios? Is it worth it?



    -Sent from my Thunderbolt using Tapatalk!
    11-07-2011 12:10 PM
  2. fatboy97's Avatar
    CM7.1.1 will work with any of the Gingerbread Radio's... I've used it with the most recent Official Radio that VZW released with the GB OTA..... you can check what version you have by going into Settings > About phone > look for Baseband version numbers... it's two very long numbers... you can check those in the link in my signature below "Latest Radio's."
    11-07-2011 12:18 PM
  3. ambienteternity's Avatar
    Thanks for responding!

    I'll look up more of its features and stuff before I flash it tonight. Then I'll try and learn a bit about kernels to save battery.

    -Sent from my Thunderbolt using Tapatalk!
    11-07-2011 02:23 PM
LINK TO POST COPIED TO CLIPBOARD